django-datasync

Sync environment

Installation

sudo pip3 install django-datasync

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.2.dev0 pre-release 2016-07-31      
0.0.1.dev0 pre-release 2016-07-29      

Issues with this package?

Page last updated 2022-03-28 14:08:28 UTC